@charset "utf-8";
@media all and (max-width:1280px) {
	/***** common *****/
	.al_box {
		/* max-width: 98%; */
		/* padding: 0 1%; */
	}
	/***** header *****/
	#header h1 {
		left: 1%;
	}
	/* search */
		/* .total_search {
			right: 0%;
		} */
	/***** container *****/
	#container {
		width: 98%;
		padding: 30px 1% 0 1%;
	}
	#container .al_box {
		max-width: 100%;
		padding: 0;
	}
	/***** footer *****/
}
@media all and (max-width:1080px) {
	.top_menu .site_link {
		right: auto
	}
}
@media all and (max-width:1000px) {
	/***** common *****/
	.al_box {
/* 		max-width: 94%; */
/* 		padding: 0 3%; */
	}
	/***** header *****/
	#header {
		height: 89px;
	}
	#header h1 {
		left: 50%;
		top: 10px;
		margin-left: -43px;
		width: 86px;
		height: 72px;
		z-index: 1;
	}
	#header h1 a {
		width: 86px;
		height: 72px;
	}
	#header h1 a img {
		width: 86px;
		height: 72px;
	}
	/* top util */
	.top_menu {
		display: none;
	}
	/* gnb */
	#gnb, #header > .al_box {
		display: none!important;
	}
	#rwd_header {
		display: block!important;
		position: relative;
		z-index: 10;
		height: 100%;
		background-color: rgba(255,255,255,0.3);
	}
	#rwd_header .gnb_btn {
		left: 3%;
		top: 20px;
		width: 54px;
		height: 50px;
		position: absolute;
	}
	#rwd_header .gnb_btn a {
		display: block;
		width: 54px;
		height: 50px;
		display: block;
		background-repeat: no-repeat;
		background-position: center;
		background-image: url("../../images/kor/common/ico_hamberger_t.png");
	}
	#rwd_header .search_btn {
		right: 0;
    	margin-right: 30px;
	    top: 26px;
	    width: 37px;
	    height: 37px;
	    position: absolute;
	    background-color: #1cade4;
	}
	#rwd_header .search_btn a {
	    background-image: url(../../images/kor/common/btn_search_t.png);
	    width: 100%;
	    height: 100%;
	    display: block;
	    background-repeat: no-repeat;
	    background-position: center;
	    overflow: hidden;
	    padding: 0;
	    background-position: center;
	}
	#rwd_header .search_input_rwd {
		background: url(../../images/kor/common/rwd_search_bg.png) repeat;
		height: 34px;
		position: absolute;
		z-index: 5;
		width: 94%;
		top: 89px;
		display: none;
		padding: 6px 3%;
	}
	#rwd_header .search_input_rwd label {
		width: 0;
		height: 0;
		line-height: 0;
		font-size: 0px;
		float: left;
		position: absolute;
		visibility: hidden;
		overflow: hidden;
	}
	#rwd_header .search_input_rwd input[type="text"] {
		background: #fff;
		width: 80%;
		height: 34px;
		border: 0;
		float: left;
		line-height: 34px;
		padding: 0 10px;
		font-size: 13px;
	}
	#rwd_header .search_input_rwd input[type="image"] {
		float: left;
	}
	#rwd_header .search_input_rwd .close_btn {
		display: block;
		width: 50px;
		height: 34px;
		background: url(../../images/kor/common/rwd_search_btn_close.gif)
			no-repeat;
		position: absolute;
		right: 3%;
		top: 6px;
	}
	.rwd_gnb {
		position: absolute;
		top: 0px;
		left: -220px;		
		width: 220px;
		background: #2b343d;
		z-index: 10;
	}
	.rwd_gnb .link_site {
		width: 90%;
		background: #767676;
		padding: 8px 5%;
	}
	.rwd_gnb .link_site li {
		
	}
	.rwd_gnb .link_site li a {
		color: #f3f3f3;
		display: block;
		padding: 3px 0 3px 10px;
		font-size: 0.929em;
		background: url(../../images/kor/common/rwd_link_bul.gif) no-repeat left
			50%;
	}
	.rwd_gnb .lang_site {
		width: 90%;
		background: #9a9d9e;
		padding: 8px 5%;
	}
	.rwd_gnb .lang_site dt {
		width: 0;
		height: 0;
		line-height: 0;
		font-size: 0px;
		float: left;
		position: absolute;
		visibility: hidden;
		overflow: hidden;
	}
	.rwd_gnb .lang_site dd {
		margin: 0;
	}
	.rwd_gnb .lang_site dd ul {
		width: 100%;
	}
	.rwd_gnb .lang_site dd ul:after {
		content: "";
		display: block;
		clear: both;
	}
	.rwd_gnb .lang_site dd ul li {
		float: left;
		width: 32%;
		background: url(../../images/kor/common/rwd_lang_bul.gif) no-repeat left
			5px;
	}
	.rwd_gnb .lang_site dd ul li:first-child {
		background: none;
		width: 36%;
	}
	.rwd_gnb .lang_site dd ul li a {
		display: block;
		color: #fff;
		font-size: 0.929em;
		text-align: center;
	}
	.rwd_gnb h2, .rwd_gnb h3 {
		margin: 0px;
		padding: 0px;
	}
	.rwd_gnb h2 a {
		display: inline-block;
		width: 95%;
		height: 42px;
		padding-left: 5%;
		line-height: 42px;
		background: #2b343d url(../../images/kor/common/rwd_gnb_depth1_bul.gif)
			no-repeat 93% 50%;
		color: #fff;
		border-bottom: 1px solid #494c54;
		font-size: 0.750em;
		text-decoration: none;
	}
	.rwd_gnb h2.on a {
		background: #2384b8
			url(../../images/kor/common/rwd_gnb_depth1_bul_ov.gif) no-repeat 93%
			50%;
	}
	.rwd_gnb .depth1 {
		background: none;
		border-top: 1px solid #494c54;
	}
	.rwd_gnb .depth2, .rwd_gnb .depth3 {
		display: none;
	}
	.rwd_gnb .depth2 li h3 a {
		display: inline-block;
		text-decoration: none;
		vertical-align: top;
		width: 90%;
		height: 35px;
		line-height: 35px;
		padding-left: 10%;
		color: #d2d2d2;
		background: #232830 url(../../images/kor/common/rwd_gnb_depth2_bul.gif)
			no-repeat 6% 12px;
		border-bottom: 1px solid #31353c;
		font-size: 0.875em;
		letter-spacing: -0.5px;
	}
	.rwd_gnb .depth2 li h3.on a {
		background: #232830
			url(../../images/kor/common/rwd_gnb_depth2_bul_ov.gif) no-repeat 6%
			12px;
	}
	.rwd_gnb .depth3 {
		background: #31353c;
	}
	.rwd_gnb .depth3 li:first-child {
		padding-top: 8px;
	}
	.rwd_gnb .depth3 li:last-child {
		padding-bottom: 8px;
	}
	.rwd_gnb .depth3 li {
		
	}
	.rwd_gnb .depth3 li a {
		display: inline-block;
		text-decoration: none;
		vertical-align: top;
		width: 86%;
		padding-left: 14%;
		height: 25px;
		color: #c8c8c8;
		line-height: 25px;
		background: #31353c url(../../images/kor/common/rwd_gnb_depth3_bul.gif)
			no-repeat 10% 12px;
		font-size: 0.938em;
	}
	.rwd_gnb .depth3 li.on a {
		font-weight: 600;
	}
	.shadow_bg {
		width: 100%;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
		background: #000;
		opacity: 0.6;
		filter: alpha(opacity = 60);
		z-index: 9;
		display: none;
	}
	/* search */
	.total_search {
		display: none;
	}
	/***** container *****/
	#container {
		width: 94%;
		padding: 25px 3% 0 3%;
	}
	#container .al_box {
		background: #fff none;
	}
	#main_container {
/* 		padding: 150px 0 0 0; */
/* 		margin: 0 0 20px 0; */
	}
	/* lnb */
	#lnb {
		display: none;
	}
	.location .sns_share dd.pr {
		display: none;
	}
	/* contents */
	#contents_wrap {
		margin-left: 0;
		padding: 0 5%;
		width: 90%;
	}
	/***** footer *****/
	.footer_br {
		position: absolute;
		right: 3%;
		top: 48px;
	}
	#footer .al_box {
		/* padding: 0 0 30px 0;
		max-width: 100%;
		background: none; */
	}
	.rwd_footer_btn {
		width: 100%;
		background: #2384b8;
		text-align: center;
		display: block;
	}
	.rwd_footer_btn a {
		display: inline-block;
		vertical-align: top;
		height: 34px;
		line-height: 34px;
		padding: 0 20px 0 10px;
		color: #fff;
		font-weight: 600;
		background: url(../../images/kor/common/rwd_footer_m_btnbg.gif)
			no-repeat right 15px;
	}
	.rwd_footer_btn.over a {
		background: url(../../images/kor/common/rwd_footer_m_btnbg_ov.gif)
			no-repeat right 15px;
	}
 	.footer_m { 
		width: auto;
		/*margin: 0 0 0 0;	*/
		display: block!important;	
	}
/* 	.footer_m li { */
/* 		float: left; */
/* 		width: 33.3%; */
/* 		background: none; */
/* 	} */
/* 	.footer_m li:first-child { */
/* 		background: none; */
/* 	} */
/* 	.footer_m li a { */
/* 		font-size: 0.929em; */
/* 		display: block; */
/* 		padding: 0; */
/* 	} */
/* 	.footer_m li a span { */
/* 		display: block; */
/* 		background: #cddee8 url(../../images/kor/common/rwd_footer_m_bul.gif) */
/* 			no-repeat 94% 50%; */
/* 		border-left: 1px solid #fff; */
/* 		border-bottom: 1px solid #fff; */
/* 		padding: 7px 3%; */
/* 	} */
/* 	#footer p, #footer address { */
/* 		font-size: 0.857em; */
/* 		margin: 0 271px 0 3%; */
/* 	} */
/* 	#footer p.copy { */
/* 		margin-top: 10px; */
/* 	} */
/* 	.top_btn { */
/* 		right: 3%; */
/* 		top: 0; */
/* 		height: 34px; */
/* 	} */
/* 	.footer_br_type2 img { */
/* 		display: none */
/* 	} */
}
@media all and (max-width:740px) {
/* 	#main_container { */
/* 		padding: 120px 0 0 0; */
/* 	} */
} */
@media all and (max-width:700px) {
	/***** header *****/
	#rwd_header .search_input_rwd input[type="text"] {
		width: 76%;
	}
	/* contents */
	.location h3.cont_title {
		font-size: 22px;
		line-height: 1.143em;
		padding-right: 44px
	}
	/***** footer *****/
	.footer_br {
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
		height: 60px;
		padding: 13px 3% 13px 3%;
		text-align: center;
		background: #f7f7f7;
	}
	.footer_br a {
		display: inline-block;
		height: 60px;
		padding-left: 40px;
		padding-top: 5px;
		font-size: 15px;
		text-align: left;
		background-size: 32px auto;
	}
	.footer_br a span.btns {
		display: inline-block;
	}
/* 	.top_btn { */
/* 		top: 60px; */
/* 	} */
	#footer p, #footer address {
		display: none;
		margin: 0 3%;
	}
	#footer p.copy {
		display: block;
		text-align: center;
	}
}
@media all and (max-width:620px) {
	/***** header *****/
	#rwd_header .search_input_rwd input[type="text"] {
		width: 70%;
	}
}
@media all and (max-width:480px) {
	/***** header *****/
	#rwd_header .search_input_rwd input[type="text"] {
		width: 60%;
	}
	/***** footer *****/
/* 	.footer_m li { */
/* 		float: left; */
/* 		width: 50%; */
/* 		background: none; */
/* 	} */
}





/***************************/
/* 반응형 작업 LHS 2020-04-14 */
/***************************/

/* main ********************/
@media screen and (max-width: 1530px) {
   	#snb h1 {
   		margin-left: 30px;
   	}
   	#snb h1, #snb .top_util {
   		position: relative;
   		top: unset;
   	}
   	#snb .top_util {
   		margin-right: 30px;
   	}
   	#gnb {
   		padding-top: 0;
   	}
	#tm li.no1 a {
		border-left: none!important;
	}
	#tm li.no4 a {
		border-right: none!important;
	}
	#main_container_wrap {
		background-image: none;
	}
	#main_container_wrap #contents {
	    width: 100%;
	    display: flex;
	    flex-wrap: wrap;		
	}	
	.mainVisual .list {
		height: 480px!important;
	}
	.cont01 {
		width: 70%;	
		float: none;		
	    transition: all 0.5s ease;
    	-webkit-transition: all 0.5s ease;
    	border: none;
    	height: 480px;
	}
	.mainVisual { 
		width: 100%;
	    transition: all 0.5s ease;
    	-webkit-transition: all 0.5s ease;
    	height: 480px; 
	}
	.cont02 {
		width: 30%;
		border: none;
		float: none;
		height: 480px;
	}
	.cont02 li {
		border: none;
	}
	.cont02 li a {
		width: 100%;
	}
	.cont02 li strong, .cont02 .cont02_type01 p {
		width: 50%!important;
		overflow: hidden;
		left: unset!important;		
	}
	.cont02 p img {
		width: 139%;
	}
	.cont02 .cont02_type01 span,
	.cont02 .cont02_type02 span {
		display: none!important;
	}
	.cont03 {
		width: 78%;
		float: none;
		padding: 0;
	    display: flex;
	    flex-wrap: nowrap;
	    justify-content: space-evenly;
	    margin: 0;   
		background-color: #0094da;
	}
	.cont03 h4 {
		top: unset;
		left: unset;
	}
	.cont03 h4,  .cont03 a {
		width: 33.3%!important;
		border: none!important;
		float: none!important;
		position: relative;
		transition: all 0.5s ease;
    	-webkit-transition: all 0.5s ease;
	}
	.cont03 img {
		width: 100%;
	}
	.cont03 .btn_cont0301 span, .cont03 .btn_cont0302 span {
	    width: 100%;
	    background-image: url(../../images/media/main/cont03_btn.png)!important;
	    background-size: cover!important;
	    background-position: center!important;
	}	
	.cont04 {
		float: none;
		display: flex;
		width: 78%;
		border: none;		
   	}
   	.cont04 ul {
   		display: flex;
   		width: 100%;   		
   	}
   	.cont04 li {
   		float: none;
   	}
	.cont04 li strong {
		width: 36%;
		position: relative;		
	}
	.cont04_type01,.cont04_type02 {
		width: 50%;		
	}
	.cont04 .cont04_type01 {
		background-color: #c5c5c5;
	}
	.cont04 .cont04_type02 img {
		width: 100%;
	}
	.cont04 .cont04_type01 a, .cont04 .cont04_type02 a {
		width: 100%;;
		display: flex;
		flex-wrap: nowrap;
		height: 100%!important;
	}  
	.cont04 li p {
		float: none;
		width: 64%;
		display: flex;
		justify-content: center;
	}
   	.cont05 {
   		width: 22%;
   		margin: 0!important;
   		border: none;
		position: absolute;
	    right: 0;
	    bottom: 0;   		
   	}
   	.main_tab dt {
   		width: 50%!important;
   	}
   	.main_tab .tab02 {
   		left: unset;
   		right: 0;
   	}
   	.cont04 span {
   		display: none!important;
   	}
}
@media screen and (max-width: 1400px) {
	#footer {
	    height: 100%;
	    /*padding: 20px 0;*/
	}
	#footer > .al_box {
	    /* width: auto;
	    margin: 0 30px; */
	}
	.top_btn {
	    top: 0px;
	}	
}
@media screen and (max-width: 1200px) {
	.cont03 {
		width: 70%;
	}
	.cont04 {	    
	    float: none;
	    width: 70%;;
	    border: none!important;
	    display: inline-block;;
	}
	.cont04 ul {
		display: flex;
		flex-wrap: wrap;
	}
	.cont04 li p {
		float: none;
	}
	.cont04 li:first-child {
		border: none!important;
	}
	.cont05 {
		width: 30%;
	    float: none;
	    height: 320px;
	    margin: 0!important;
	    border: none!important;	    
	    background-color: transparent!important;		
	}	
}
@media screen and (max-width: 1190px) {
	#wrap {
		min-width: 100%;
	}
	.footer {
	    width: 100%;
	    display: flex;
	    flex-wrap: wrap;
	    padding: 30px 0;
	    min-height: 100%;
	    justify-content: space-between;
	    background-position: 6px;
	}
	.footer_menu {
		width: 54%;
		padding-left: 16%;
	}
	.relate_site {
		position: relative!important;
		width: 20%;	
		top: unset;
		right: 0;
	}
	.footer > address,
	.footer > p {
	    width: 84%;
	    display: block;	    
	    padding-left: 16%;
	}
}
@media screen and (max-width: 1024px) {
	.footer {
		background-size: 125px;
	}
    .footInfo a.logoBr{
		background-size:100%;
	}
	.cont01 .txt .download_box {	    
	    top: 14px;
	    right: 14px;
	}		
}
@media screen and (max-width: 960px) {
	.mainVisual .btnSet {
		left: 0;
		top: 0;
		margin: 0;
		width: 99.5%;
	}
	.cont03 { 
		width: 100%; 
	}
	.cont04 {
		height: auto;
	}
	.cont04_type01, .cont04_type02 {
	    width: 100%;
	}
	.relate_site {
		width: 22%; 
	}
	/*.footer_m {
		width: 80%;
	}*/
	
}
@media screen and (max-width: 810px) {
	.relate_site {
	    width: 25%;
	}
	.footer {
	    background-size: 100px;
	}	
}
@media screen and (max-width: 768px) {
	.footer_m {
/* 		display: none; */
	}
	#snb {
		flex-direction: column;
	}
	#snb h1 {
		margin: 0 0 10px 0;		
	}	
	#snb .top_util {
		margin: 0;
		padding: 10px 0;
	}
	#snb .top_util dl dd a {
		font-size: 15px;
	}
	
	#gnb {
		background-image: none;
		background-color: #505050;
	}
	#animate {	    
	    background: url(../../../images/specific/common/gnb_bg02.gif) repeat-x left 47px;
	}	
	#tm {
		display: flex;
		flex-wrap: wrap;
	}
	.cont01 {
		width: 100%;
	}
	.cont02 {
	    height: auto;
	    float: none;
	    background-color: rgb(254, 187, 126);
	    width: 100%;
	    transition: all 0.5s ease;
    	-webkit-transition: all 0.5s ease; 	    
    }
    .cont02 > ul {
    	display: flex;
    	justify-content: center;
    }
    .cont02 li {
    	width: 33.33%;    	
    }
    .cont02 li a {
    	display: flex;
    	width: 100%;
    	height: 100%;    	
    }
    .cont02 li strong {
    	position: relative;
    }
    .cont02 p {
    	display: flex;
    	align-items: flex-end;
    }
    .cont02 .cont02_type02 p {
		width: 50%!important;
    	overflow: hidden;
    	left: unset!important;    
    }
    #footer_wrap {
    	padding-top: 20px;
    }
    .footer {
	    flex-direction: column;
	    align-items: center;	    
	    background-position: center top;
	    padding-top: 66px;    
    }
    .footer_menu, .relate_site {
    	width: 100%;
    	padding: 0;
    	display: flex;
    	justify-content: center;    	
    }
    .relate_site {
    	margin-bottom: 10px;
    }
    .footer_menu li a {
    	font-size: 15px;
    }
	.footer address, .footer p {
	    font-size: 15px;
	    text-align: center;
	    width: 100%;
	    padding: 0;
	}
}
@media screen and (max-width: 640px) {
	.location .navi li {
	    font-size: 0.8rem;
	}
}
@media screen and (max-width: 580px) {
	.cont01 .txt {
		height: auto;
		bottom: 0;
		top: unset;
	}
	.cont01 .txt .info_box {
		width: 100%;
		padding: 10px;	
	}
	.cont01 .txt dt {
		font-size: 18px;
	}
	.cont01 .txt dd {
		font-size: 12px;
	}
	.cont01 {
		height: 420px;
	} 
	.mainVisual, .mainVisual .list {
		height: 100%!important;
	}	
	.cont02 > ul {
		flex-wrap: wrap;
	}
	.cont02 li {
		width: 100%;
		border-bottom: solid 1px rgba(255,255,255,0.3);
	}
	.cont02 li::last-of-type {
		border-bottom: none;
	}
	.cont03 {
		flex-wrap: wrap;
		height: 100%;	
	}
	.cont03 h4, .cont03 a {
		width: 100%!important;
		border-bottom: solid 1px rgba(255,255,255,0.3)!important;
	}
	.cont03 h4 {
		height: 159px;
	}
	.cont03 a:last-of-type {
	border-bottom: noneimportant;
	}
	.cont04, .cont05 {
		width: 100%;
	}
	.cont05 {
		position: relative;
	}
	/*.footer_m li a {
	    font-size: 0.85em;
	    padding: 0;
	    margin-right: 4px;
	}*/	
	/*.footer_m li a::after {
	    height: 11px;	    
	    right: -5px;
	    top: 5px;
	}*/
	.footInfo {
		/*padding: 10px 0;*/
	}
}
@media screen and (max-width: 460px) {
	.location .navi li {
	    font-size: 0.65rem;
	}
	.main_search {
		display: none;
	}
	#snb .top_util {
		width: 100%;
		height: auto;
	}
	#snb .top_util dl, #snb .total_search {
		width: 100%;
		float: none;
		display: flex;
		justify-content: center;
		margin-bottom: 5px;
	}
	#snb .top_util dl dd:last-of-type {
		background: none;
	}
	#tm li.th1 a {
		font-size: 14px;
	}
	.footer_menu li a, 
	.footer address, .footer p {
		font-size: 12px;
	}
	.footer address strong {
		display: block;
	}
}
@media screen and (max-width: 375px) {
	#tm li.th1 a {
		font-size: 12px;
	}
	.footer_menu {
		flex-direction: column;
		text-align: center;
	}
	.footer_menu li {
		background: none;
	}
	.footer_menu li a {
		padding: 2px 0!important;
	}
}
.mLogo {
	position: absolute;
	left: 50%;
	top: 50%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}